@charset "UTF-8";

/* --------------------------------------------------------------------
	カテゴリ一覧　ピックアップ
--------------------------------------------------------------------- */
div.CategoryStyleP_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleP_Line_ {
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleP_Item_ {
	padding: 0 0 20px 0;
	float: left;
	display: inline;
	width: 50%;
}
div.CategoryStyleP_Item_ h3.name_ {
	margin: 0 5px 10px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
div.CategoryStyleP_Item_ div.comment_ {
	margin: 0 10px;
}
div.CategoryStyleP_Item_ div.comment_ img {
	margin: 0 0 10px 0;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　孫カテゴリ
--------------------------------------------------------------------- */
div.CategoryStyleG_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleG_Line_ {
	width: 100%;
    padding: 0 0 25px;
	overflow: hidden;
}
div.CategoryStyleG_Item_ {
    width: 782px;
}
div.CategoryStyleG_Item_ h3.name_ {
    padding: 20px 15px 10px;
    background-image: url(../img/usr/common/title_top.png);
    background-position: left top;
    background-repeat: repeat-x;
}
div.CategoryStyleG_Item_ h3.name_ a {
    color: #002a46;
    font-size: 17px;
    line-height: 1.1;
    background-image: url(../img/usr/common/icon_title.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 0 0 22px;
}
div.CategoryStyleG_Item_ .comment_ {
	margin: 0 10px;
}
div.CategoryStyleG_Item_ div.comment_ img {
	margin: 0 0 10px 0;
}
div.CategoryStyleG_ ul {
    padding: 10px 0 10px 30px;
    overflow: hidden;
}
div.CategoryStyleG_ ul li {
    float: left;
    display: inline;
    width: 240px;
    margin: 0 10px 8px 0;
}
div.CategoryStyleG_ ul li a {
    display: block;
    padding: 0 0 0 13px;
    background-image: url(../img/usr/common/icon_arrow1.png);
    background-position: left 7px;
    background-repeat: no-repeat;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　一覧
--------------------------------------------------------------------- */
div.CategoryStyleL_ {
	width:100%;
	border:none;
}
div.CategoryStyleL_ span.name_ {
	margin:4px;
	font-weight:bold;
	white-space: nowrap;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　サムネイル
--------------------------------------------------------------------- */
div.CategoryStyleT_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleT_Line_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleT_Item_ {
	padding: 0 0 20px 0;
	float: left;
	display: inline;
	width: 25%;
	overflow: hidden;
}
div.CategoryStyleT_Item_ h3.name_ {
	margin: 0 5px 10px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
div.CategoryStyleT_Item_ h3.img_ {
	padding: 0 10px 10px 10px;
	font-size: 5px;
	border: none;
}
div.CategoryStyleT_Item_ h3.img_sta {
	padding: 0 10px 10px 0px;
	font-size: 5px;
	border: none;
}
div.CategoryStyleT_Item_ .comment_ {
	margin: 0 10px;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　詳細
--------------------------------------------------------------------- */
div.CategoryStyleD_ {
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleD_Item_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleD_Item_ h3 {
	margin: 0 5px 10px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
/* --------------------------------------------------------------------
	ジャンル一覧
--------------------------------------------------------------------- */
div.GenreStyle_ {
	width: 100%;
	overflow: hidden;
}
div.GenreStyle_Line_ {
	margin: 0 0 20px 0;
	width: 100%;
	overflow: hidden;
}
div.GenreStyle_Item_ {
	margin: 0;
	float: left;
	display: inline;
	width: 33%;
}
div.GenreStyle_Item_ h3.img_ {
	padding: 0 10px 10px 10px;
	font-size: 5px;
	border: none;
}
div.GenreStyle_Item_ h3.name_ {
	margin: 0 5px 10px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
div.GenreStyle_Item_ div.comment_ {
	margin: 0 10px;
}